#postcode_chooser {
	display: none;
}

#geo_restriction_container {
	position: absolute;
	width: 360px;
	height: 360px;
	padding-top: 158px;
	background-color: #fff;
	color: #333;
	top: 0;
	background-color: #000;
	z-index: 10;
}

#geo_restriction_box {
	width: 260px;
	height: 130px;
	margin: 0 auto;
	padding: 0px 10px;
	background-color: #efefef;
	border: 1px solid #ccc;
}

#geo_restriction_box h2 {
	margin-top: 12px;
	margin-bottom: 0;
	font-size: 18px;
}

#geo_restriction_box p {
	margin: 12px 0;
	font-size: 10px;
}

#geo_restriction_form input[type='text'] {
	font-size: 12px;
}

#postcode_chooser .spinner {
	display: none;
	position: relative;
	bottom: 30px;
	float: right;
}
